Search:

Type: Posts; User: zak53

Search: Search took 0.02 seconds.

  1. which version of toolchain you use with...

    which version of toolchain you use with kali_linux 2.0?
  2. try this ( wash -i wlan0mon) , if you want to...

    try this ( wash -i wlan0mon) ,
    if you want to use wash -i mon0 again you have to compile aircrack-ng 1.2 rc2 with airmon-ng from aircrack-ng 1.2 rc1
  3. Replies
    14
    Views
    20,631

    Solved just update your gnome-shell to GNOME...

    Solved just update your gnome-shell to GNOME Shell 3.14.4,
    make a backup of your kali-linux 2.0 sources.list (just rename the file), add the sources.list from debian jessie to your kali-linux 2.0...
Results 1 to 3 of 3